acme-tiny 20171115-1 source package in Ubuntu

Changelog

acme-tiny (20171115-1) unstable; urgency=medium

  [ Jeremías Casteglione ]
  * new upstream release: 4ed1395 - (Closes: #882693)
  * d/control: Standards-Version: 4.1.2

  [ Sebastien Badia ]
  * d/compat: Bump compat version to 10

 -- Jeremías Casteglione <email address hidden>  Thu, 07 Dec 2017 18:11:54 +0100

Upload details

Uploaded by:
Debian Let's Encrypt on 2017-12-07
Uploaded to:
Sid
Original maintainer:
Debian Let's Encrypt
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-12-08 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
acme-tiny_20171115-1.dsc 2.0 KiB 690d2ec06cf90b42676e8d5e6c5f61f1d2d02574d9f0822b0f361cd61e75f653
acme-tiny_20171115.orig.tar.gz 10.3 KiB 0f8662317be80fdbf7b9847f728a53d098b1cb19555928ebab35b851f244b474
acme-tiny_20171115-1.debian.tar.xz 9.6 KiB 2d57a8809ef5f5aa59dee9886dd4dd6dc73e8a3ebd784396c9b1781d0aca2f93

Available diffs

No changes file available.

Binary packages built by this source

acme-tiny: letsencrypt tiny Python client

 acme-tiny is a tiny script to issue and renew TLS certs from Let's Encrypt
 .
 This is a tiny, auditable script that you can throw on your server to issue and
 renew Let's Encrypt certificates. Since it has to be run on your server and
 have access to your private Let's Encrypt account key, the script is kept as
 tiny as possible (currently less than 200 lines). The only prerequisites are
 Python and openssl.